bendy-bus: Only call g_type_init() for GLib ≤ 2.35.0
[bendy-bus:bendy-bus.git] / COPYING
2011-10-26 Philip Withnallcode: Add initial code skeleton and build system